a{text-decoration: none}
a:hover{color: #EDF098}
body {
	/* background-image: url(../images/bkg_gradient2.jpg); */
	/* background-color: #CDD8DF; */
	background-color: #CDD8DF; 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.shadow {
-moz-box-shadow: 4px 4px 5px #777;
-webkit-box-shadow: 4px 4px 5px #777;
box-shadow: 4px 4px 5px #777;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#777777')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#777777');
}


#top_shadow{Z-INDEX: 2; width: 830px; height: 15px; margin-left: auto; margin-right: auto; background-image: url(../images/shadow_top.png);}
#mid_shadow{Z-INDEX: 2; position: relative; width: 830px; height: auto; margin-left: auto; margin-right: auto; background-image: url(../images/shadow_mid.png); background-repeat: repeat-y;}

#menu{Z-INDEX: 3; position: relative; width: 800px; left: 15px; height: 33px; background-image: url(../images/menu_gradient2.jpg); background-repeat: repeat-x;}

#menu2{Z-INDEX: 3;  position: absolute; width: 160px; background-image: url(../images/menu_gradient2.jpg); background-repeat: repeat-x;}

#footer{Z-INDEX: 3; position: relative; width: 800px; left: 15px; height: 33px; background-image: url(../images/footer_gradient2.jpg); background-repeat: repeat-x;}

#main{Z-INDEX: 3; position: relative; width: 800px; left: 15px; height: auto; background: white;}

#bot_shadow{Z-INDEX: 2; position: relative; width: 830px; height: 15px; margin-left: auto; margin-right: auto; background-image: url(../images/shadow_bot.png);}


.title01 {
	color : #FFFFFF;
	margin-top : 10px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 13px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
	font-style: italic;
}
/*
.title {
	color : #000000;
	margin-top : 28px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
*/
.title a {
	color : #FF6600;
}
.title a:hover {
	color : #FF6600;
}

.title {
	font-size: 11pt; 
	color: #FF6600; 
	font-family: arial; 
	font-weight: 800 
}
.items {font-size: 9pt; color: #000000; font-family: arial}
.price {font-size: 10pt; color: #000088; font-family: arial; font-weight: 700}
.note {font-size: 10pt; color: #000000; font-family: arial; font-style: italic}
.note2 {font-size: 10pt; color: #000000; font-family: arial; font-style: italic}
.nfolink {
     background-color: #ff6600; 
	 padding-bottom : 2px; 
	 padding-top : 2px; 
	 padding-left : 4px; 
	 padding-right : 4px;
	 font-size: 9pt;
	 font-family: arial;
	 font-weight: bold
}

.nfolink a {
	color : #FFFFFF;
}
.nfolink a:hover {
	color : #CED2D5;
}

.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.righthdng {
	color : #FF7500;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #FF7500;
}
.right a:hover {
	color : #888888;
}
.left {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 25px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left a {
	color : #FF6600;
}
.left a:hover {
	color : #076BA7;
}

.leftblack {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.email a {color : #FF6600;}

.email a:hover {color : #076BA7;}

.orglink a {color : #FF6600; font-size : 15px;}

.orglink a:hover {color : #076BA7; font-size : 15px;}

.email2 a {color : #886655;}

.email2 a:hover {color : #076BA7;}

.menu_text{position: absolute; top: 5px; font-family: Arial; font-weight: 500; font-style: italic; color: #DB8D47; font-size: 14pt}

.menu_text_on{position: absolute; top: 5px; font-family: Arial; font-weight: 500; font-style: italic; color: #EDF098; font-size: 14pt}

.footer_text{position: absolute; top: 5px; font-family : Tahoma,Verdana,Arial; font-weight: bold; color: #ffffff; font-size: 10pt; left: 52px;}

.footer_text a {
	color : #FFFFFF;
	text-decoration: none;
}
.footer_text a:hover {
	color : #DDDDDD;
}

p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
}



